msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain xpanes x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/xpanes/init.lua:153
msgid "Glass Pane"
msgstr "Glasscheibe"

#: mods/xpanes/init.lua:167
msgid "Steel Bars"
msgstr "Stahlgitter"

#: mods/xpanes/init.lua:181
msgid "Wattle"
msgstr "Flechtwerk"
